QGIS Application - Bug report #563
qgis on opensuse 10.2 64-bit version
2007-01-31 12:37 PM - gjcarver-t-online-de -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No
Operating System: SuSE Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupts data: Copied to github as #: 10622
Description

i can't get it to install

History

#1 - 2007-02-08 09:57 AM - Magnus Homann

Please provide a log. See also #573

#2 - 2007-02-09 09:21 AM - Magnus Homann

We need more info, I'm afraid.

#3 - 2007-02-10 03:43 AM - anonymous -

i gave up & deleted the linux partition - there's no point using software that's this difficult to get up & running; guess i'll stick with arcview

#4 - 2007-02-11 10:15 AM - Magnus Homann
- Resolution set to invalid

- Status changed from Open to Closed

No problem.

#5 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted
